<ul class="menu">

  <li><a href="/">ACCUEIL</a></li>
  <li><a href="/export">EXPORT</a></li>
  <li><a href="/analyse-globale">ANALYSE GLOBALE</a></li>
  <li><a href="/analyse-jj">ANALYSE JJ</a></li>
  <li><a href="/detail">DETAIL</a></li>

</ul>
